/**** PW315 ************************************************************************/
.overview-white.PW315-overview {
    padding: 0;
}

#PW315 section {
    position: relative
}

#PW315 section h3 {
    line-height: normal;
    margin: 0 0 1rem
}

#PW315 section p {
    margin: 0;
}

#PW315 figure {
    margin: 0 auto;
}

#PW315 figure img {
    border: 0
}

#PW315 section .pd-table {
    padding: 10px 15px 50px
}

#PW315 .PW315_features10 .pd-table {
    padding: 10px 15px 0
}

.PW315_features1,
.PW315_features2,
.PW315_features4,
.PW315_features9,
.PW315_features5_copy,
.PW315_features10 {
    padding: 50px 0;
}

#PW315 .iframe-container {
    padding-top: 57%;
    width: 90%;
    margin: 0 auto 5%;
}

.PW315_hero {
    background-repeat: no-repeat;
    background-position: center bottom !important;
    background-size: 145% auto !important;
    padding: 5% 5% 42%;
}

.PW315_hero_copy {
    position: relative;
    z-index: 2;
    padding: 0;
    font-size: 4vw;
    line-height: normal
}

.made_in_taiwan {
    display: inline-block;
    border: 1px solid #000;
    padding: 1% 2%;
    font-size: 2.8vw;
    margin: 3% 0 0;
}

.PW315_hero h2 {
    margin: 0 0 2%;
    font-size: 6vw;
    line-height: normal;
    font-weight: bold
}

.PW315_features1 {
    padding: 30px 0;
    margin: 0;
    background-repeat: no-repeat;
    background-position: center top !important;
    background-size: cover;
}

.PW315_features1 {
    background-color: #f4f4f4;
}

.PW315_features1 .col-md-6 {
    width: 100%;
    margin: 0 0 30px
}

.PW315_features1 figure {
    display: flex;
    align-items: center;
}

.PW315_features1 figure img {
    width: 100px;
    height: auto;
    margin: 0;
}

.PW315_features1 figure figcaption {
    padding: 0 0 0 5%;
    text-align: left;
    font-size: 21px;
    font-weight: 600;
}

.PW315_features2 .col-md-5 {
    padding: 15px 15px 0;
}

.PW315_features3 {
    color: #fff;
    background-color: #000;
}

.PW315_features3 .videoWrapper {
    padding-top: 0;
}

.PW315_features3 .videoWrapper video {
    vertical-align: top
}

.PW315_features3_copy {
    padding: 15px;
}

.PW315_features4 .col-md-7 {
    margin: 0 0 15px
}

.PW315_features5 .full-img {
    background-position: center top;
}

.PW315_features5 dl {
    margin: 0;
}

.PW315_features5 dl dt,
.PW315_features5 dl dd {
    width: 100%
}

.PW315_features5 dl dd {
    padding: 0 5%;
    background-color: #f4f4f4;
    margin: 0 auto;
}

.PW315_features5_copy {
    position: relative;
    margin: 0 auto;
    width: 320px;
}

.communication_software {
    margin: 15px 0 0 !important;
    width: 90%;
}

.PW315_features6 .full-img,
.PW315_features7 .full-img,
.PW315_features7 .full-img {
    background-position: right bottom;
}

.PW315_features6 .full-img {
    background-size: 125% auto;
}

.PW315_features7 .full-img {
    background-size: 117% auto;
}

.PW315_features8 .full-img {
    background-size: 142% auto;
}

.PW315_features9 {
    background-color: #f4f4f4;
}

.PW315_features9_container {
    margin: 0 auto;
    width: 90%;
}

.PW315_features9 ul {
    margin: 0
}

.PW315_features9 .row article {
    padding: 0 15px
}

#PW315 .PW315_features9 .row article p {
    margin: 0 0 1rem
}

.PW315_features9 .row article:nth-of-type(1) figure,
.PW315_features9 .row article:nth-of-type(2) .carousel_inner {
    margin: 0 auto;
    width: 320px;
}

.PW315_features9 .row article:nth-of-type(1) {
    margin: 0 0 15px
}

.PW315_features9 .row article:nth-of-type(2) .carousel-inner {
    margin: 0 0 15px !important
}

.PW315_features9 .row article:nth-of-type(2) .carousel-inner img {
    border: 2px solid #ed9100;
}

.PW315_features9 .carousel-indicators li {
    border: 2px solid transparent;
    width: 16.6%;
    height: auto;
    padding-top: 4.5%;
    background-color: rgba(0, 0, 0, .5);
    margin: 0 2.5% 0 0;
}

.PW315_features9 .carousel-indicators .active {
    border: 2px solid #ed9100;
    background-color: rgba(0, 0, 0, 0);
}

.PW315_features9 .carousel-indicators li:last-of-type {
    margin: 0;
}

.PW315-ePTZ {
    position: relative;
}

.PW315-ePTZ img {
    position: relative;
    z-index: 1
}

.PW315-ePTZ .carousel-indicators {
    text-align: left;
    position: absolute;
    top: 49.2%;
    left: 8.5%;
    right: 0;
    bottom: inherit;
    margin: 0;
    -ms-flex-pack: start !important;
    justify-content: flex-start !important;
}

.PW315_features10 {
    margin: 0 0 15px;
    background-color: #f4f4f4;
}

.PW315_features10_title {
    color: #c9242c;
    margin: 50px 0 15px !important
}

.PW315_features10 figure {
    margin: 0;
    background-color: #c9242c;
}

.PW315_features10 figure figcaption {
    color: #fff;
    padding: 10px;
}

@keyframes fade-in-out {
    0% {
        opacity: 0;
    }

    50% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

@media only screen and (min-width: 500px) {
    .PW315_features3 ul li {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
        padding: 0 15px;
        margin: 0;
    }

    .PW315_features3 ul li figure {
        width: auto;
    }
}

@media only screen and (min-width: 768px) {
    .made_in_taiwan {
        font-size: 1.3vw;
        margin: 1% 0 0;
    }

    .PW315_features1 .container {
        max-width: 820px
    }

    #PW315 .full-img {
        position: absolute;
        padding: 50% 0 0;
    }

    #PW315 .container-fluid {
        width: 100%;
        padding-right: 40px;
        padding-left: 40px;
    }

    .PW315_hero {
        background-size: 113% auto !important;
        padding: 7% 10% 35%;
    }

    .PW315_hero h2 {
        margin: 0;
        font-size: 4vw;
    }

    #PW315:lang(en-UK) .PW315_hero {
        padding: 7% 8% 35% 8%;
    }

    #PW315:lang(en-UK) .PW315_hero h2 {
        font-size: 3.6vw;
        margin: 0 0 1%
    }

    .PW315_hero_copy {
        font-size: 2.8vw;
    }

    .PW315_features1 .col-md-6 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
        margin: 2% 0;
    }

    .PW315_features1 figure img {
        width: 27%;
    }

    .PW315_features1 figure figcaption {
        padding: 0 0 0 5%;
        font-size: 21px;
    }

    .PW315_features2 .col-md-5 {
        padding: 0 5% 0;
    }

    .PW315_features2,
    .PW315_features4,
    .PW315_features9 {
        padding: 50px 0;
    }

    .PW315_features3_copy {
        padding: 30px 15px;
    }

    .PW315_features4 .col-md-7 {
        margin: 0
    }

    .PW315_features5,
    .PW315_features6,
    .PW315_features7 {
        margin-bottom: 100px !important;
    }

    .PW315_features5_copy {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        align-items: center;
        width: 100%
    }

    .PW315_features5_copy div,
    #PW315 .iframe-container {
        width: 50%
    }

    #PW315 .iframe-container {
        padding-top: 32%;
    }

    #PW315 .PW315_features6 .pd-table {
        padding: 12% 64% 12% 5%;
    }

    #PW315 .PW315_features7 .pd-table {
        color: #fff;
        padding: 30% 61% 5.55% 5%;
    }

    .PW315_features6 .full-img,
    .PW315_features7 .full-img,
    .PW315_features8 .full-img {
        background-position: bottom center;
        background-size: cover;
    }

    #PW315 .PW315_features8 .pd-table {
        padding: 5% 57% 26% 5%;
    }

    .PW315_features9_container {
        width: 742px;
    }

    .PW315_features9 .row article:nth-of-type(1) {
        width: 50%;
        margin: 0
    }

    .PW315_features9 .row article:nth-of-type(2) {
        width: 50%;
    }

    .PW315_features9 .row article:nth-of-type(1) figure,
    .PW315_features9 .row article:nth-of-type(2) .carousel_inner {
        width: 100%;
    }
}

@media only screen and (min-width: 1024px) {
    .PW315_hero {
        padding: 7% 20% 37% 18%;
    }

    .PW315_hero h2 {
        margin: 0;
        font-size: 3.2vw;
    }

    .PW315_hero_copy {
        font-size: 2vw;
    }

    .PW315_features5 dl dt {
        position: relative;
        width: 65%;
    }

    .PW315_features5 dl dd {
        width: 35%;
    }

    .PW315_features2,
    .PW315_features4,
    .PW315_features9 {
        padding: 100px 0;
    }

    .PW315_features5_copy {
        top: 50%;
        transform: translateY(-50%);
    }

    .PW315_features5_copy div,
    #PW315 .iframe-container {
        width: 100%
    }

    #PW315 .iframe-container {
        padding-top: 63%;
    }

    #PW315 .PW315_features6 .pd-table {
        padding: 12% 64% 31.5% 5%;
    }

    #PW315 .PW315_features7 .pd-table {
        color: #fff;
        padding: 35% 66% 9.55% 5%;
    }

    .PW315_features10 .pd-table {
        width: 900px;
    }

    #PW315 .PW315_features8 .pd-table {
        padding: 15% 60% 25% 5%;
    }
}

@media (min-width: 1200px) {
    #PW315:lang(en-UK) .PW315_hero {
        padding: 7% 14% 35% 13%;
    }

    #PW315:lang(en-UK) .PW315_hero h2 {
        font-size: 3vw;
    }

    .PW315_features5 dl dt {
        position: relative;
        width: 60%;
    }

    .PW315_features5 dl dd {
        width: 40%;
    }
}

@media only screen and (min-width: 1366px) {
    #PW315 .container-fluid {
        width: 80%;
    }
}

/**** PW310P ************************************************************************/
.overview-white.PW310P-overview {
    padding: 0;
}

#PW310P .row {
    margin: 0 auto;
}

#PW310P section {
    position: relative
}

#PW310P section h3 {
    line-height: normal;
    margin: 0 0 1rem
}

#PW310P .pd-table {
    width: 95%;
    margin: 0 auto;
    padding: 15px 15px 50px
}

.PW310P_features3 h3 {
    margin: 1rem 0 !important;
}

#PW310P section p {
    margin: 0;
}

#PW310P figure {
    margin: 0 auto;
}

#PW310P figure img {
    border: 0
}

.PW310P_features9_copy {
    padding: 10px 15px 0
}

.PW310P_features3_copy,
.PW310P_features6,
.PW310P_features9,
.PW310P_features2,
.PW310P_features3 {
    padding: 50px 0;
}

#PW310P .iframe-container {
    padding-top: 57%;
    width: 90%;
    margin: 0 auto 5%;
}

.PW310P_hero {
    background-repeat: no-repeat;
    background-position: center bottom !important;
    background-size: 145% auto !important;
    padding: 8% 5% 64%;
}

.PW310P_hero_copy {
    position: relative;
    z-index: 2;
    padding: 0;
    font-size: 4vw;
    line-height: normal
}

.PW310P_hero h2 {
    margin: 0 0 2%;
    font-size: 6vw;
    line-height: normal;
    font-weight: bold
}

.PW310P_features2 .col-md-5,
.PW310P_features6 .col-md-5 {
    padding: 15px 0 0;
}

.PW310P_features2 .col-md-7,
.PW310P_features6 .col-md-7 {
    padding: 0;
}

.PW310P_features3_container {
    margin: 0 auto;
    width: 90%;
}

.PW310P_features3 ul {
    margin: 0
}

.PW310P_features3 .row article {
    padding: 0 15px
}

#PW310P .PW310P_features3 .row article p {
    margin: 0
}

.PW310P_features3 .row article:nth-of-type(1),
.PW310P_features3 .row article:nth-of-type(2) {
    margin: 0 auto;
    width: 320px;
}

.PW310P_features3 .row article:nth-of-type(1) {
    margin: 0 0 15px
}

.PW310P_features3 .CamEngine_improve .CamEngine_improve1,
.PW310P_features3 .CamEngine_appearance .CamEngine_appearance1 {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
}

.PW310P_features4 .col-md-7 {
    margin: 0 0 15px
}

.PW310P_features5 .full-img {
    background-position: center top;
}

.PW310P_features5 {
    padding: 0 0 50px;
    background-color: #f4f4f4;
}

.PW310P_features5 dl {
    margin: 0;
}

.PW310P_features5 dl dt,
.PW310P_features5 dl dd {
    width: 100%
}

.PW310P_features5 dl dd {
    padding: 15px 5% 0;
    margin: 0 auto;
    background-color: #f4f4f4;
}

.PW310P_features5_copy {
    position: relative;
    margin: 0 auto;
    width: 320px;
}

.PW310P_features6 .full-img,
.PW310P_features7 .full-img,
.PW310P_features7 .full-img {
    background-position: right bottom;
}

.PW310P_features6 .full-img {
    background-size: 125% auto;
}

.PW310P_features7 .full-img {
    background-size: 117% auto;
}

.PW310P_features8 .full-img {
    background-size: 142% auto;
}

.PW310P_features9 {
    margin: 0 0 15px;
    background-color: #f4f4f4;
}

.PW310P_features9_title {
    color: #c9242c;
    margin: 50px 0 15px !important
}

.PW310P_features9 figure {
    margin: 0;
    background-color: #c9242c;
}

.PW310P_features9 figure figcaption {
    color: #fff;
    padding: 10px;
}

.PW310P_features10 {
    padding: 70px 0 60px;
    margin: 0;
    background-repeat: no-repeat;
    background-position: center top !important;
    background-size: cover;
    background-color: #f4f4f4;
}

.PW310P_features10 .col-md-6 {
    margin: 15px 0;
}

.PW310P_features10 figure {
    display: flex;
    align-items: center;
}

.PW310P_features10 figure figcaption {
    padding: 0 0 0 5%;
    font-size: 21px;
    text-align: left
}

.PW310P_features10 figure img {
    display: inline-block;
    width: 27%;
    height: auto;
    margin: 0;
}

.PW310P_features10 .col-md-4 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    margin: 0 0 30px
}

.communication_software {
    margin: 15px 0 0 !important;
    width: 90%;
}

.CamEngine_improve .CamEngine_improve1,
.CamEngine_appearance .CamEngine_appearance1 {
    animation: cam_fade_in_out 3s linear infinite;
}

@keyframes cam_fade_in_out {
    0% {
        opacity: 0;
    }

    20% {
        opacity: 1
    }

    40% {
        opacity: 1
    }

    60% {
        opacity: 0
    }

    100% {
        opacity: 0
    }
}

@keyframes fade-in-out {
    0% {
        opacity: 0;
    }

    50% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

@media only screen and (min-width: 768px) {
    .overview-white.PW310P-overview {
        padding-bottom: 0;
    }

    #PW310P .full-img {
        position: relative;
    }

    #PW310P .container-fluid {
        width: 100%;
        padding-right: 40px;
        padding-left: 40px;
    }

    #PW310P .col-md-7 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        margin: 0 0 15px;
        padding: 0;
    }

    #PW310P .col-md-5 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        padding: 0;
    }

    #PW310P .order-md-1 {
        -webkit-box-ordinal-group: 0;
        -ms-flex-order: 0;
        order: 0;
    }

    #PW310P .order-md-2 {
        -webkit-box-ordinal-group: 0;
        -ms-flex-order: 0;
        order: 0;
    }

    .PW310P_hero {
        background-size: 103% auto !important;
        background-position: right bottom !important;
        padding: 7% 10% 35%;
    }

    .PW310P_hero h2 {
        margin: 0;
        font-size: 4vw;
    }

    .PW310P_hero_copy {
        font-size: 2.8vw;
    }

    .PW310P_features1 .full-img {
        background-position: right top;
    }

    .PW310P_features1 .col-md-4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 33.33333%;
        flex: 0 0 33.33333%;
        max-width: 33.33333%;
        margin: 30px 0;
    }

    .PW310P_features1 figure img {
        width: 120px;
    }

    .PW310P_features2 .col-md-5 {
        padding: 15px 15px 0;
    }

    .PW310P_features2 .col-md-5 {
        padding: 0 15px;
    }

    .PW310P_features2,
    .PW310P_features4,
    .PW310P_features9 {
        padding: 50px 0;
    }

    .PW310P_features3_container {
        width: 742px;
    }

    .PW310P_features3 .row article:nth-of-type(1) {
        width: 50%;
        margin: 0
    }

    .PW310P_features3 .row article:nth-of-type(2) {
        width: 50%;
    }

    .PW310P_features3,
    .PW310P_features6 {
        padding: 70px 0;
    }

    .PW310P_features3 .row article:nth-of-type(1) figure,
    .PW310P_features3 .row article:nth-of-type(2) .carousel_inner {
        width: 100%;
    }

    .PW310P_features3 .row article:nth-of-type(1) img {
        width: 92%
    }

    .PW310P_features4 .col-md-7 {
        margin: 0
    }

    .PW310P_features5_copy {
        display: flex;
        align-items: center;
        width: 100%;
        margin: 25px 0 0;
    }

    #PW310P .iframe-container {
        padding-top: 26%;
    }

    .PW310P_features10 .container {
        width: 820px
    }

    .PW310P_features9_copy {
        margin: 0 auto
    }

    .PW310P_features6 .pd-table {
        padding: 12% 64% 12% 5% !important;
    }

    .PW310P_features7 .full-img {
        background-position: left top;
    }

    .PW310P_features7 .pd-table,
    .PW310P_features1 .pd-table,
    .PW310P_features8 .pd-table {
        padding: 2.5% 5% 5%
    }

    .PW310P_features6 .full-img,
    .PW310P_features7 .full-img,
    .PW310P_features8 .full-img {
        background-position: bottom center;
        background-size: cover;
    }

    .PW310P_features9.PW310P_for_us .row {
        margin-top: 30px !important;
    }
}

@media only screen and (min-width: 1024px) {
    #PW310P .pd-table {
        position: absolute;
        left: 0;
        right: inherit;
        top: 50%;
        transform: translateY(-50%);
        width: inherit
    }

    #PW310P .col-md-7 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 58.33333%;
        flex: 0 0 58.33333%;
        max-width: 58.33333%;
        margin: 0;
        padding: 0 15px;
    }

    .PW310P_features3_container {
        width: 820px;
    }

    #PW310P .col-md-5 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 41.66667%;
        flex: 0 0 41.66667%;
        max-width: 41.66667%;
        padding: 0 5%;
    }

    #PW310P .order-md-1 {
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
    }

    #PW310P .order-md-2 {
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2;
    }

    .PW310P_features2,
    .PW310P_features4,
    .PW310P_features9 {
        padding: 70px 0;
    }

    .PW310P_features7 {
        margin-bottom: 70px !important
    }

    .PW310P_features2 .col-md-5 {
        padding: 0 5% 0;
    }

    .PW310P_hero {
        padding: 8% 18% 37% 18%;
    }

    .PW310P_hero h2 {
        margin: 0;
        font-size: 3.2vw;
    }

    .PW310P_hero_copy {
        font-size: 2vw;
    }

    .PW310P_features1 .pd-table {
        right: 0 !important;
        left: inherit !important;
        padding: 0 2.5% 0 0 !important;
        width: 22% !important
    }

    .PW310P_features5 {
        padding: 0;
        background-color: #fff
    }

    .PW310P_features5 dl dt {
        width: 60%;
    }

    .PW310P_features5 dl dd {
        padding: 0 5%;
        width: 40%;
    }

    .PW310P_features5_copy {
        display: block;
        top: 50%;
        transform: translateY(-50%);
        width: 100%;
        margin: 0;
    }

    #PW310P .iframe-container {
        padding-top: 57%;
    }

    .PW310P_features6 .pd-table {
        padding: 12% 64% 31% 5% !important;
    }

    .PW310P_features7 .pd-table {
        padding: 0 0 0 2.5% !important;
        width: 28% !important;
    }

    .PW310P_features8 .pd-table {
        right: 0 !important;
        left: inherit !important;
        padding: 0 2.5% 0 0 !important;
        width: 40% !important
    }

    .PW310P_features9_copy {
        width: 900px;
    }
}

@media (min-width: 1200px) {
    .PW310P_features1 .container {
        max-width: 980px;
    }
}

@media only screen and (min-width: 1366px) {

    #PW310P .container-fluid,
    #PW310P .PW310P_features2 .container-fluid,
    #PW310P .PW310P_features6 .container-fluid {
        width: 80%;
    }
}

/*Solution PW513 with Zoom Start*/
/*主視覺*/

.testWord {
    font-size: 2rem;
}

.spback_ground {
    position: relative;
    background-color: #eee;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    max-height: 897px;
    width: 100%;
    overflow-y: hidden;
}

.spback_ground .kv-left img {
    z-index: 1;
}

.spback_ground .kv-right {
    display: block;
}

.spback_ground .kv-right>img {
    z-index: 2;
    position: absolute;
    left: -9%;
    top: 0;
    bottom: 0;
    height: -webkit-fill-available;
}

.spback_ground .kv-right>.kv-sub {
    clear: both !important;
    position: relative;
}

.spback_ground .kv-right .kv-sub img {
    display: block;
    width: 51%;
    max-width: 479px;
    padding-top: 15%;
    height: auto;
    margin: 0 auto;
}

.spback_ground .kv-left {
    width: 55%;
}

.spback_ground .kv-right {
    background-color: #eee;
    width: 45%;
    position: relative;
}

.solution-container-product-mobile {
    display: none;
}

@media screen and (max-width:767px) {
    .solution-zoom_first {
        clear: both;
        margin-top: 30px;
    }

    .solution-container-product-mobile {
        display: block;
    }

    .spback_ground {
        display: block;
    }

    .spback_ground .kv-left,
    .spback_ground .kv-right {
        clear: both;
        width: 100% !important;
    }

    .spback_ground .kv-right .cover-tri img {
        display: none;
    }

    .spback_ground .kv-right .kv-sub img {
        display: block;
        width: 40%;
        padding-top: 8%;
        padding-bottom: 8%;
        height: auto;
    }

    .solution-container-product-left,
    .solution-container-product-right {
        display: none;
    }

    section.solution-zoom_first {
        margin-bottom: 30px !important;
        padding: 0 15px !important;
        display: initial;
    }
}

/*section solution-zoom_first*/

.solution-zoom_first .container {
    max-width: 1020px;
}

.solution-zoom_first p {
    text-align: center;
    margin-bottom: 55px;
}

.solution-zoom-gta {
    display: block;
    font-size: 25px;
    background-color: #ff0000;
    width: 220px;
    height: 56px;
    margin: 0 auto 88px;
}

.solution-zoom-gta a {
    text-align: center;
    color: #fff;
    display: block;
    padding-top: 10px;
    transition: All 0s ease-out;
    -webkit-transition: All 0s ease-out;
    -moz-transition: All 0s ease-out;
    -o-transition: All 0s ease-out;
}

.solution-zoom-gta:hover {
    background-color: #fff;
    border: 2px #ff0000 solid;
}

.solution-zoom-gta a:hover {
    display: block;
    color: #ff0000;
    padding-top: 8px;
    transition: All 0s ease-out;
    -webkit-transition: All 0s ease-out;
    -moz-transition: All 0s ease-out;
    -o-transition: All 0s ease-out;
}

@media screen and (min-width: 841px) {
    .solution-container-product-left {
        padding-top: 10px;
    }
}

@media screen and (max-width: 840px) and (min-width: 767px) {
    .solution-container-product-left img {
        height: 90%;
    }
}

.solution-container-product-right {
    min-height: 238px !important;
}

.solution-container-product-left,
.solution-container-product-right {
    text-align: -webkit-center;
}

@media screen and (max-width: 767px) {
    .solution-container-product-left {
        margin-bottom: 50px;
    }

    .solution-container-product-right {}

    .solution-zoom_first h2 br {
        display: none;
    }
}

/*section solution_zoom-second*/
.features-include-spback_ground {
    position: relative;
    background-color: #eee;
    display: flex;
    max-height: 600px;
    width: 100%;
    margin-bottom: 100px;
}


.features-include-spback_ground .features-include-left .features-include-cover-tri img {
    z-index: 2;
    position: absolute;
    left: 51%;
    height: -webkit-fill-available;
}

.features-include-spback_ground .features-include-left {
    float: left;
    width: 51%;
}

.features-include-spback_ground .features-include-right {
    background-color: #eee max-width: 1035px;
    float: right;
    width: 49%;
}

.features-include-spback_ground .features-include-right img {
    float: right;
    max-height: 600px;
}

@media screen and (max-width:767px) {
    .features-include-spback_ground {
        display: block;
    }

    .features-include-spback_ground .features-include-left,
    .features-include-spback_ground .features-include-right {
        clear: both;
        width: 100% !important;
    }

    .features-include-spback_ground .features-include-right .features-include-cover-tri img {
        display: none;
    }
}

.features-include-wrap {
    display: inline-table;
    max-width: 590px;
    float: right;
    margin-right: 80px;
}

.features-include-wrap h2 {
    padding: 60px 0 12px;
    text-indent: 0.45em;
}

.features-include-wrap ul {
    list-style: none;
}

.features-include-wrap ul li {
    font-size: 17px !important;
    /*background: url(https://d164vpkda9uyv1.cloudfront.net/web_upload/solution/img/features-include-ul-li.jpg) 0px 8px no-repeat no-repeat;*/
    background: url(https://d164vpkda9uyv1.cloudfront.net/web_upload/solution/img/features-include-ul-li.jpg) 0px 9px no-repeat no-repeat;
    line-height: 1.45em;
    padding-left: 0.9em;
    padding-bottom: 0.7em;
    background-size: 7px 7px;
}

@media screen and (max-width:1729px) {
    .features-include-wrap ul li {
        font-size: 15px !important;
    }

    .features-include-wrap ul li {
        padding-left: 0.8em;
        background: url(https://d164vpkda9uyv1.cloudfront.net/web_upload/solution/img/features-include-ul-li.jpg) 0px 8px no-repeat no-repeat;
        background-size: 6px 6px !important;
    }
}

.features-include-wrap a {
    width: 220px;
    height: 57px;
    text-align: center;
    color: #fff;
    display: block;
    padding-top: 10px;
    transition: All 0s ease-out;
    -webkit-transition: All 0s ease-out;
    -moz-transition: All 0s ease-out;
    -o-transition: All 0s ease-out;
    background-color: #ff0000;
    font-size: 25px;
    margin-left: 14px;
    margin-top: 45px;
}

/*debug lan*/

.solution-zoom-gta.ru{
    width: 280px;
}

.solution-zoom-gta.ru-long{
    width: 330px;
}

.features-include-wrap.ru{
    max-width: 630px;
}

/*.features-include-wrap.ru h2{
    padding-top: 30px;
}*/

.features-include-wrap.ru a{
    width: 280px;
    margin-top: 25px;
}

.features-include-wrap.it a{
    width: 320px;
    margin-top: 25px;
}

.features-include-wrap.ru ul li{
    font-size: 16px !important;
}

@media screen and (max-width: 1750px) and (min-width: 1441px){
    .features-include-wrap.ru h2{
        font-size: 22px;
    }
    .features-include-wrap.es h2{
        padding-top: 3%;
    }
    .features-include-wrap.it h2{
        padding-top: 5%;
    }
    .features-include-wrap.ru ul li{
        font-size: 15px !important;
    }
    .features-include-wrap.it ul{
        margin-bottom:0.3rem;
    }
    .features-include-wrap.es a{
        margin-top: 15px;
    }
    .features-include-wrap.it a{
        margin-top: 5px;
    }
}

@media screen and (max-width: 1440px) and (min-width: 1253px){
    .features-include-wrap.ru{
        margin-right:10px;
    }
    .features-include-wrap.ru h2{
        font-size: 22px;
        padding-top: 3%;
    }
    .features-include-wrap.it h2{
        font-size: 24px;
        padding-top: 2%;
        padding-bottom: 0%;
        padding-left: 0.7%;
    }
    .features-include-wrap.de h2{
        font-size: 28px;
        padding-top: 5%;
        padding-bottom: 0%;
        padding-left: 0%;
    }
    .features-include-wrap.it a{
        width: 320px;
        margin-top: 15px;
    }
    .features-include-wrap.ru ul li{
        font-size: 14px !important;
    }
    .features-include-wrap.ru a{
        margin-top: 5px;
    }
}

@media screen and (min-width: 999px) and (max-width: 1252px){
    .features-include-wrap.it ul{
        max-width: 602px;
    }
}

@media screen and (max-width: 998px){
    .features-include-wrap.de, .features-include-wrap.es, .features-include-wrap.ru{
        max-width: 100%;
    }
}

/*debug lan*/

.features-include-wrap.tw{
    clear: both;
    float:none;
    display: block;
    width: 250px;
    margin: 0 auto;
}

@media screen and (max-width: 1486px){
    .features-include-wrap.tw h2{
        padding-top: 16%;
    }
}

@media screen and (max-width: 1918px) {
    .features-include-wrap a {
        margin-top: 35px;
    }
}

@media screen and (max-width: 1770px) {
    .features-include-wrap a {
        margin-top: 30px;
    }
}

.features-include-wrap a:hover {
    display: block;
    color: #ff0000;
    padding-top: 8px;
    transition: All 0s ease-out;
    -webkit-transition: All 0s ease-out;
    -moz-transition: All 0s ease-out;
    -o-transition: All 0s ease-out;
    background-color: #fff;
    border: 2px #ff0000 solid;
}


@media screen and (min-width: 1650px) {
    .features-include-spback_ground .features-include-left {
        padding-bottom: 45px;
    }
}

@media screen and (max-width: 1649px) {
    .features-include-wrap a {
        margin-top: 10px
    }
}

@media screen and (max-width: 1486px) {
    .features-include-wrap h2 {
        padding: 7% 0 12px;
    }
}

@media screen and (max-width: 1420px) {
    .features-include-wrap a {
        margin-top: 3px
    }

    .features-include-wrap h2 {
        padding: 5% 0 12px;
    }
}

@media screen and (max-width: 1366px) {
    .features-include-wrap {
        display: inline-table;
        max-width: 660px;
        float: left;
        margin-right: 0px;
    }

    .features-include-wrap ul {
        margin-bottom: 0rem;
    }

    .features-include-wrap .last {
        padding-bottom: 15px;
    }
}

@media screen and (min-width: 1253px) and (max-width: 1366px) {
    .features-include-wrap {
        padding-left: 20px;
    }
    .features-include-wrap.es a{
        width: 260px;
        height: 40px;
        padding-top: 3px;
    }
    .features-include-wrap.es a:hover{
        width: 260px;
        height: 40px;
        padding-top: 2px;
    }
}

/*temp*/
@media screen and (min-width: 1253px) {
    .features-include-right-mobile {
        display: none;
    }

    .features-include-spback_ground .features-include-left {
        padding-bottom: 10px;
    }

    .features-include-spback_ground {
        overflow-y: hidden;
    }
}

@media screen and (max-width: 1252px) {

    .features-include-spback_ground {
        clear: both;
        display: block;
    }

    .features-include-left {
        width: 100% !important;
        position: relative;
        background-color: #eee;
        display: flex;
        max-height: 897px;
        padding-bottom: 20px;
        position: relative;
    }

    .features-include-wrap h2 {
        padding: 40px 0 12px;
        text-indent: 0.45em;
    }

    .features-include-right,
    .features-include-cover-tri {
        display: none;
    }

    .features-include-right-mobile {
        display: block;
    }

    .features-include-right-mobile img {
        width: 100%;
        width: -moz-available;
        /* WebKit-based browsers will ignore this. */
        width: -webkit-fill-available;
        /* Mozilla-based browsers will ignore this. */
        width: fill-available;
    }

    .features-include-wrap {
        max-width: 1920px;
        float: left;
        margin-left: 30px;
    }

    .features-include-wrap a {
        position: absolute;
        right: 5%;
        bottom: 39%;
    }
}

@media screen and (max-width: 999px) {
    .features-include-wrap {
        margin-left: 20px;
        margin-right: 20px;
    }

    .features-include-wrap a {
        clear: both;
        position: inherit;
        margin: 22px auto 20px auto;
    }
}

/*section solution-zoom_third*/

.solution-zoom_third {
    clear: both;
}

.solution-zoom_third .row {
    padding-left: 15px !important;
    /*padding-right: 15px !important;*/
    margin-right: 0 !important;
}

@media screen and (max-width: 1366px) {
    .solution-zoom_third {
        clear: both !important;
        display: block;
        padding-top: 80px !important;
    }
}

.solution-zoom_third ul {
    list-style: none;
    counter-reset: my-awesome-counter;
}

@media screen and (max-width: 599px) {
    .solution-zoom_third {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
}

.solution-zoom_third ul li {
    counter-increment: my-awesome-counter;
    position: relative;
    font-size: 1em;
    line-height: 1.5em;
    padding-bottom: 1em;
}

.solution-zoom_third ul li::before {
    content: counter(my-awesome-counter) ". ";
    display: inline-block;
    font-size: 1.5em;
    left: -1.1225em;
    position: absolute;
    top: 0em;
    color: #ff0000;
    font-weight: bold;
    text-align: right;
}

.solution-zoom_third .solution-container {
    /*padding-left: 15px;
    padding-right: 15px;*/
}

.solution-zoom_third img {
    display: block;
    -moz-box-shadow: 2px 2px 2px #ccc !important;
    -webkit-box-shadow: 2px 2px 2px #ccc !important;
    box-shadow: 2px 2px 2px #ccc !important;
    border: 1px #929292 solid;
    box-shadow: none;
}

@media screen and (min-width: 1253px) {
    .solution-zoom_third .tip-1 img {
        display: block;
        float: right;
    }

    .solution-zoom_third .tip-2 img {
        display: block;
        float: left;
    }
}

@media screen and (max-width: 1252px) {
    .solution-zoom_third img {
        margin: 0 auto;
    }
}

@media screen and (max-width: 999px) {
    .solution-container .tip-1 {
        margin-bottom: 20px !important;
    }
}

/*section solution-zoom_fourth*/

section.solution-zoom_fourth {
    margin-bottom: 30px !important;
    padding: 0 15px !important;
}

.solution-zoom_fourth .container {
    max-width: 1020px;
}

.solution-zoom_fourth p {
    text-align: center;
    margin-bottom: 55px;
}

/*Solution PW513 with Zoom END*/

#speakerphone_support p,
#speakerphone_support ul {
    color: #333;
}

#speakerphone_support strong{
    color: #c9242c;
}

#speakerphone_support article {
    margin-bottom: 3rem
}

#speakerphone_support article:last-of-type {
    margin-bottom: 0
}

#speakerphone_support span {
    text-decoration: underline
}

#speakerphone_support .fa_download:after {
    content: "\f019";
}

#speakerphone_support .fa_commenting {
    font-weight: bold
}

#speakerphone_support .fa_commenting:after {
    content: "\f27a";
    font-size: 1.5rem
}

#speakerphone_support .fa_download:after,
#speakerphone_support .fa_commenting:after {
    margin-left: .5rem;
    font-family: 'FontAwesome'
}

.AVerMedia_Camengine_tool {
    display: inline-block;
    width: 30px;
    vertical-align: top;
    margin: 0 5px !important
}

/* Accordion
================================================== */
#speakerphone_support .card {
    border-width: 0 0 1px 0;
    border-style: dotted;
    border-color: #777;
    border-radius: 0;
    margin: 0;
}

#speakerphone_support .card-header {
    padding: 15px 15px 15px 25px;
    background-color: transparent;
    border-bottom: none;
}

#speakerphone_support .card:first-child .card-header {
    border-top: 1px dotted #777
}

#speakerphone_support .card .card-header {
    position: relative;
    border-radius: 0;
}

#speakerphone_support .card .card-header::before {
    font-size: 12px;
    content: "\f04b";
    font-family: 'FontAwesome';
    position: absolute;
    top: 18px;
    left: 0;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    color: #c9242c;
}

#speakerphone_support .card .card-header h2 .btn-link {
    font-size: 1.2rem;
    font-weight: 600;
    color: #333;
    text-decoration: none;
    padding: 0;
    text-align: left
}

#speakerphone_support .card .card-header h2 .btn-link:hover {
    color: #000;
}

#speakerphone_support .card-body {
    padding: 0 15px 15px 25px;
}

#speakerphone_support .card-body img {
    margin: 0 0 25px
}

#speakerphone_support .faqDetail_btnGroup {
    margin-top: 15px
}

#speakerphone_support .faqDetail_btnGroup .btn span {
    text-decoration: none !important;
}
@media screen and (max-width: 1200px){
    #speakerphone_support .card .card-header {
        overflow-x: auto;
    }
}

@media screen and (max-width: 1024px){
    #collapseTwo p:nth-child(2) br{
        display: none;
    }
}

@media screen and (max-width: 600px){
    .speakerphone-video-container iframe {
        display: block;
        max-width:320px !important;
        width: 100% !important ;
        min-height:200px;
        height: auto; 
        margin: 0 auto;
    }
    #speakerphone_support .card-body {
        padding: 0 15px 15px;
    }
}

/*FAQ Speakerphone END*/